<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdfplus', language 'el_wp', version '3.9'.
 *
 * @package     assignfeedback_editpdfplus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admin_messageko'] = 'Σφάλμα κατά την καταχώρηση';
$string['adminaddtool'] = 'Προσθήκη νέου εργαλ';
$string['adminaddtool_messageok'] = 'Το εργαλείο προστέθηκε';
$string['adminaxis_cancel'] = 'Άκυρο';
$string['adminaxis_save'] = 'Αποθήκευση';
$string['adminaxisdelete_ko'] = 'Όχι';
$string['adminaxisdelete_ok'] = 'Ναι';
$string['adminaxisimport_action'] = 'Εισαγωγή';
$string['adminaxisimport_tool'] = 'Εργαλεία';
$string['admincurrenttoolbar'] = 'Τρέχουσα γραμμή εργαλείων';
$string['admindeltool_messageko'] = 'Σφάλμα κατά τη διαγραφή';
$string['admindeltool_messageok'] = 'Το εργαλείο διαγράφηκε';
$string['adminedittool_messageok'] = 'Το εργαλείο αποθηκεύτηκε';
$string['adminplugin_cartridge_color'] = 'Χρώμα κασέτας';
$string['adminplugin_cartridge_color_desc'] = 'Χρώμα κασέτας';
$string['adminplugin_cartridge_x'] = 'Οριζόντια σχετική μετατόπιση';
$string['adminplugin_cartridge_y'] = 'Κατακόρυφη σχετική μετατόπιση';
$string['adminplugin_color'] = 'Χρώμα';
$string['adminplugin_color_desc'] = 'Χρώμα σχολιασμού';
$string['admintitle'] = 'Ρυθμίσεις ανατροφοδότησης';
$string['admintoolboxaction'] = 'Ενέργεια';
$string['admintoolboxannotation'] = 'Σχολιασμός';
$string['admintoolboxannotation_color'] = 'Χρώμα';
$string['admintoolboxannotation_reply'] = 'Ερώτηση/απάντηση';
$string['admintoolboxannotation_texts'] = 'Προκαθορισμένα κείμενα';
$string['admintoolboxcartridge'] = 'Κασέτα';
$string['admintoolboxcartridge_color'] = 'Χρώμα';
$string['admintoolboxcartridge_label'] = 'Ταμπέλα';
$string['admintoolboxtoolbardisplay'] = 'Εμφάνιση της γραμμής εργαλείων';
$string['admintoolboxtoolbardisplay_button'] = 'Πλήκτρο';
$string['admintoolboxtoolbardisplay_order'] = 'Τακτοποίηση';
$string['admintoolboxtypetool'] = 'Τύπος εργαλείου';
$string['admintoolboxtypetool_type'] = 'Τύπος';
$string['admintools'] = 'Εργαλεία';
$string['annotationcolour'] = 'Χρώμα σχολιασμού';
$string['black'] = 'Μαύρο';
$string['blue'] = 'Μπλε';
$string['cannotopenpdf'] = 'Δεν μπορεί να ανοιχτεί το PDF. Το αρχείο μπορεί να είναι κατεστραμμένο ή σε μη υποστηριζόμενο μορφότυπο.';
$string['colourpicker'] = 'Επιλογέας χρώματος';
$string['command'] = 'Εντολή:';
$string['comment'] = 'Σχόλια';
$string['commentcolour'] = 'Χρώμα σχολίου';
$string['couldnotsavepage'] = 'Αδυναμία αποθήκευσης σελίδας {$a}';
$string['default'] = 'Ενεργοποιημένο από προεπιλογή';
$string['default_help'] = 'Αν ενεργοποιηθεί, αυτή η μέθοδος ανατροφοδότησης θα οριστεί ως προεπιλογή για όλες τις νέες αναθέσεις εργασιών.';
$string['deleteannotation'] = 'Διαγραφή σχολιασμού';
$string['deletecomment'] = 'Διαγραφή σχολίου';
$string['deletefeedback'] = 'Διαγραφή PDF ανατροφοδότησης';
$string['downloadablefilename'] = 'ανατροφοδότηση.pdf';
$string['downloadfeedback'] = 'Λήψη PDF ανατροφοδότησης';
$string['draftchangessaved'] = 'Το προσχέδιο σχολιασμών αποθηκεύτηκε';
$string['drag'] = 'Μεταφορά (Σύρε)';
$string['editpdfplus:managetools'] = 'Διαχείριση γραμμών εργαλείων';
$string['editpdfplus:use'] = 'Χρήση του πρόσθετου';
$string['enabled'] = 'Προηγμένος σχολιασμός PDF';
$string['generatefeedback'] = 'Δημιουργία PDF ανατροφοδότησης';
$string['generatingpdf'] = 'Δημιουργία του PDF';
$string['gotopage'] = 'Μετάβαση στη σελίδα';
$string['green'] = 'Πράσινο';
$string['help_highlight'] = 'Επισήμανση ενός στοιχείου στο έγγραφο';
$string['help_title'] = 'Βοήθεια';
$string['highlight'] = 'Επισήμανση';
$string['launcheditor'] = 'Έναρξη επεξεργαστή PDF...';
$string['line'] = 'Γραμμή';
$string['loadingeditor'] = 'Φόρτωση επεξεργαστή PDF';
$string['navigatenext'] = 'Επόμενη σελίδα';
$string['navigateprevious'] = 'Προηγούμενη σελίδα';
$string['nodraftchangessaved'] = 'Οι αλλαγές αποθηκεύτηκαν';
$string['output'] = 'Έξοδος:';
$string['oval'] = 'Οβάλ';
$string['pagenumber'] = 'Σελίδα {$a}';
$string['pagexofy'] = '{$a->page} / {$a->total}';
$string['pen'] = 'Στυλό';
$string['pluginname'] = 'Προηγμένος σχολιασμός PDF';
$string['preparesubmissionsforannotation'] = 'Προετοιμασία υποβολών για σχολιασμό';
$string['privacy:metadata:colourpurpose'] = 'Χρώμα του σχολιασμού';
$string['privacy:metadata:conversionpurpose'] = 'Τα αρχεία μετατρέπονται σε αρχεία PDF για να επιτρέπουν τον σχολιασμό.';
$string['privacy:metadata:filepurpose'] = 'Αποθηκεύει ένα σχολιασμένο PDF με ανατροφοδότηση για τον χρήστη.';
$string['privacy:metadata:tablepurpose'] = 'Αποθήκευση καθοριζόμενων από τον διδάσκοντα σχολίων γρήγορης λίστας';
$string['privacy:metadata:userid'] = 'Ένα αναγνωριστικό για το χρήστη.';
$string['privacy:path'] = 'Ανατροφοδότηση PDF';
$string['question_select'] = 'Ερώτηση';
$string['question_select_with'] = 'Με';
$string['question_select_without'] = 'Χωρίς';
$string['rectangle'] = 'Παραλληλόγραμμο';
$string['red'] = 'Κόκκινο';
$string['result'] = 'Αποτέλεσμα:';
$string['searchcomments'] = 'Αναζήτηση σχολίων';
$string['select'] = 'Επιλογή';
$string['send_pdf_update'] = 'Αποστολή';
$string['stamp'] = 'Στάμπα';
$string['stamppicker'] = 'Επιλογέας στάμπας';
$string['stamps'] = 'Στάμπες';
$string['stampsdesc'] = 'Οι στάμπες πρέπει να είναι αρχεία εικόνας (προτεινόμενο μέγεθος: 40x40). Αυτές οι εικόνες μπορούν να χρησιμοποιηθούν με το εργαλείο σφραγίδας για το σχολιασμό του PDF.';
$string['statut_select'] = 'Κατάσταση';
$string['statut_select_ok'] = 'ΟΚ';
$string['student_answer_lib'] = 'Απάντηση';
$string['test_notestfile'] = 'Το δοκιμαστικό PDF λείπει';
$string['test_notexecutable'] = 'Η διαδρομή (το πλήρες όνομα) του ghostscript οδηγεί σε ένα αρχείο που δεν είναι εκτελέσιμο';
$string['test_ok'] = 'Η διαδρομή του ghostscript φαίνεται να είναι ΟΚ. Παρακαλούμε ελέγξτε αν μπορείτε να δείτε το μήνυμα στην παρακάτω εικόνα';
$string['testgs'] = 'Δοκιμή διαδρομής ghostscript';
$string['tool'] = 'Εργαλείο';
$string['toolbarbutton'] = '{$a->tool} {$a->shortcut}';
$string['typetool_commentplus'] = 'Πλαίσιο προηγμένου σχολίου';
$string['typetool_commentplus_desc'] = 'Προεπιλεγμένες ρυθμίσεις για το εργαλείο «Πλαίσιο προηγμένου σχολίου»';
$string['typetool_highlightplus'] = 'Επισήμανση με σχόλιο';
$string['typetool_highlightplus_desc'] = 'Προεπιλεγμένες ρυθμίσεις για το εργαλείο «Επισήμανση με σχόλιο»';
$string['typetool_stampcomment'] = 'Στάμπα διπλού βέλους με σχόλιο';
$string['typetool_stampcomment_desc'] = 'Προεπιλεγμένες ρυθμίσεις για το εργαλείο «Στάμπα διπλού βέλους με σχόλιο»';
$string['typetool_stampplus'] = 'Στάμπα με προσαρμοσμένο κείμενο';
$string['typetool_stampplus_desc'] = 'Προεπιλεγμένες ρυθμίσεις για το εργαλείο «Στάμπα με προσαρμοσμένο κείμενο»';
$string['typetool_verticalline'] = 'Κατακόρυφη γραμμή με σχόλιο';
$string['typetool_verticalline_desc'] = 'Προεπιλεγμένες ρυθμίσεις για το εργαλείο «Κατακόρυφη γραμμή με σχόλιο»';
$string['viewfeedbackonline'] = 'Προβολή σχολιασμένου PDF...';
$string['white'] = 'Άσπρο';
$string['yellow'] = 'Κίτρινο';
$string['yellowlemon'] = 'Κίτρινο λεμονί';
