<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_subtitle', language 'el_wp', version '3.9'.
 *
 * @package     atto_subtitle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnew'] = 'Προσθήκη νέου';
$string['audio'] = 'Ήχος';
$string['audio_desc'] = 'Ηχογράφηση';
$string['cancel'] = 'Άκυρο';
$string['confirmremovesubtitles'] = 'Σίγουρα αφαίρεση όλων των υπότιτλων από αυτό το πολυμέσο;';
$string['enablesubtitling'] = 'Ενεργοποίηση υπότιτλων';
$string['insert'] = 'Εισαγωγή';
$string['language'] = 'Γλώσσα';
$string['no'] = 'όχι';
$string['now'] = 'Τώρα';
$string['playpause'] = 'Αναπαραγωγή/παύση';
$string['privacy:metadata'] = 'Το πρόσθετο υπότιτλων Poodll δεν αποθηκεύει κανένα προσωπικό δεδομένο.';
$string['privacy:metadata:filepurpose'] = 'Υπότιτλοι για χρήση με αρχεία βίντεο και ήχου.';
$string['removesubtitles'] = 'Αφαίρεση υπότιτλων';
$string['savesubtitles'] = 'Αποθήκευση υπότιτλων';
$string['stepahead'] = 'Βήμα μπροστά';
$string['stepback'] = 'Βήμα πίσω';
$string['subtitle'] = 'Υπότιτλοι';
$string['subtitle:visible'] = 'Ορατό';
$string['upload'] = 'Ανέβασμα';
$string['uploadproblem'] = 'Παρουσιάστηκε πρόβλημα κατά το ανέβασμα του αρχείου σας. Έτσι, όταν θα κλείσετε αυτό το μήνυμα, θα γίνει λήψη. Παρακαλούμε, αποθηκεύστε το.';
$string['uploadprogress'] = 'Πρόοδος';
$string['video'] = 'Βίντεο';
$string['video_desc'] = 'Εγγραφέας βίντεο';
$string['yes'] = 'ναι';
